Subject: Trainer Candidate - Manoj Bisht Manoj
From: Manoj Bisht Manoj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:04:07 -0400

| | Tech Support Test

Name | Manoj Bisht Manoj
E-mail | [email-masked]
Phone Number | (91) 8527581722
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | Risk analyst | NA | 30,000
Previous Employer 1 | Benzara Inc | Ecommerce executive | 4 June 2018 | NA
Previous Employer 2 | iEnergizer | Team leader Operations | Feb 2017 | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Six years of experience in e-commerce industry in which worked as Quality analyst, team leader Operations, face to face interaction with clients and sellers, risk analyst and delivered various training sessions to teams and management on internal process updates, sops changes, do's don'ts.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Never thought situation is difficult, took each and every situation as a challenge and worked to make it better. However, one interaction with an agent of my team was quite different which I would like to highlight.
One of my agent was older than me and other teammates and his previous job was in gulf where he was earning quite handsome salary. His attitude towards the job and teammates was not as professional as it should be. After observing his performance and professional behaviour for a week, I took a One-o-One session with him and asked about the reason of his behaviour which he openly told me without any hesitation. I simply told him that in current organization he is new and in professionalism the age is just a number it is always about you experience and expertise in your field. If he works here seriously and professionally he can get promotion salary hikes. Also, I told him to be professional with others as well because they are here to work just like you and professionalism is all about your behaviour.
After the session, changes were seen, his performance improved, his behaviour with others drastically improved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my pre sales skills, client handling, seller handling, partner training, working knowledge of maintain quality, risk analysis and my team handling experience make me an ideal candidate for the position. For example, I've managed a pre and post sales team of 100+ employees, and we had the top sales record of our company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |